/*	ID manage head file					*/
/*	written by Liu Zhiguo 2002-08-06	*/
/*	Version 2.0							*/
/*	--------------------------------	*/

void init_id();
u32	 chkcount_did(void);
u32	chkcount_did_occupied(void);
u32	chkcount_did_max(void);
u32	 assign_did();
void free_did(u32 did);
u8   check_did(u32 did);
u8   assign_iid(u32 did);
void free_iid(u32 did,u8 iid);
u8	 check_iid(u32 did,u8 iid);
u8   store_iid(u32 did,u8 iid);
